# according to test task

Frontend
---

It's the simple single page app, which send form to specific host in JSON format 

Backend
---
Simple flask app, yes I remember that you mean that I'll do it on php(according to stack), but does it really matter
